* {
    animation: fade-in 1s;
    font-family: 'Montserrat',sans-serif;
    font-weight: 300;
}

body{
    background: rgb(253, 2, 2);
    background: linear-gradient(90deg, rgb(224, 45, 13) 15%, rgb(241, 98, 15) 100%);
}

.card{
    background: rgba(0,0,0, .5) ;
    box-shadow: 5px 20px 30px rgba(0,0,0, .5);
}

.btn{
    border-radius: 50px;
}

@keyframes fade-in{
    from {opacity: 0;}
    to {opacity: 1;}
}